## libdancer-logger-psgi-perl 0.04

=== debian/changelog ===
libdancer-logger-psgi-perl (0.04-2) unstable; urgency=low

  * Fix build-depend on recent perl, or alternatively a recent
    libmodule-build-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 May 2012 02:16:24 +0200

libdancer-logger-psgi-perl (0.04-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#671797.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 May 2012 01:45:48 +0200
