=== debian/control ===
Source: libdancer-logger-psgi-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.78~),
 debhelper,
 dh-buildinfo,
 libdancer-perl,
 libplack-perl,
 perl (>= 5.12) | libmodule-build-perl (>= 0.360100),
 libtest-requires-perl,
 libtest-tcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-logger-psgi-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-logger-psgi-perl.git
Homepage: http://search.cpan.org/dist/Dancer-Logger-PSGI/

Package: libdancer-logger-psgi-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: PSGI Log handler for Dancer
 Dancer is a Perl web application framework.
 .
 Dancer::Logger:PSGI is an interface between your Dancer application and
 psgix.logger. Message will be logged in whatever logger you decided to
 use in your Plack handler. If no logger is defined, nothing will be
 logged.
