=== debian/control ===
Source: libdancer-logger-psgi-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdancer-perl <!nocheck>,
                     libplack-perl,
                     libtest-simple-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-logger-psgi-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-logger-psgi-perl
Homepage: https://metacpan.org/release/Dancer-Logger-PSGI
Testsuite: autopkgtest-pkg-perl

Package: libdancer-logger-psgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer-perl
Description: PSGI Log handler for Dancer
 Dancer is a Perl web application framework.
 .
 Dancer::Logger:PSGI is an interface between your Dancer application and
 psgix.logger. Message will be logged in whatever logger you decided to
 use in your Plack handler. If no logger is defined, nothing will be
 logged.
