=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Logger-PSGI   .*/Dancer-Logger-PSGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
